EUCA-REPLACE-ROUTE-TABLE-ASSOCIATION(1)

NAME
euca-replace-route-table-association - Change the route table associated with a VPC subnet

SYNOPSIS
euca-replace-route-table-association -r RTABLE [--show-empty-fields]

[-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] RTBASSOC

DESCRIPTION
Change the route table associated with a VPC subnet

  positional arguments:

RTBASSOC
    ID of the route table association to replace (required)

  optional arguments:

-r RTABLE
    route table to associate with the subnet (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit